#about_box1 .desc{text-align: center;margin-top: 38px;}
#about_box1 .desc p{font-size: 18px;color: #324029;line-height: 2;}
.videoBox{margin-top: 100px;border-radius: 20px;border: 3px solid #324029;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);position: relative;}
.videoBox .content{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.videoBox .content>div{width: 100%;}
.videoBox .content img{display: block;}
.videoBox .video_btn{width: 100px;margin: auto;cursor: pointer;transition: 0.5s;}
.videoBox .video_btn:hover{transform: scale(1.08);}
.videoBox .video_title{width: 60%;max-width: 828px;margin: 27px auto 0 auto;}
.slideBox{position: relative;padding: 25px 0 0 0;}
.slideBox ul li{display: flex;align-items: center;width: 118%;}
.slideBox .slideLogo{width: 165px!important;margin: 0 7% 1.3% 7%;}

#about_box2{margin-top: -10px;}
#about_box2 .box1{position: relative;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);background: url(../img/about_box2_bj.webp) center center / cover no-repeat;margin-top: 45px;}
#about_box2 .box1{-webkit-mask-image: url(../img/about_box2_bj.webp);-webkit-mask-size: 100%;mask-image: url(../img/about_box2_bj.webp);mask-size: contain;mask-repeat: no-repeat;}
#about_box2 .box1 li>div{display: flex;flex-wrap: wrap;}
#about_box2 .left{width:50%;}
#about_box2 .left img{height: 100%;}
#about_box2 .content{width:50%;padding: 40px 90px 140px 102px;position: relative;}
#about_box2 .content>div{position: relative;}
#about_box2 .content .logo{width: 15%;position: absolute;top: 0;right: 0;max-width: 70px;z-index: -1;}
#about_box2 .content .num,#about_box2 .content .title{font-family: "AlibabaPht_B";}
#about_box2 .content .num{font-size: 36px;color: #fff;background: url(../img/about_box2_numbj.webp) center center / contain no-repeat;display: inline-block;padding: 19px;margin-left: 4px;}
#about_box2 .content .title{font-size: 48px;color: #EA5514;padding: 15px 0;}
#about_box2 .content .desc{height: 185px;}
#about_box2 .scrollBox::-webkit-scrollbar{background:rgba(255, 255, 255, 0.2);}
#about_box2 .scrollBox::-webkit-scrollbar-thumb{background:#fff;}
#about_box2 .content .desc p{font-size: 18px;color: #fff;line-height: 1.35;padding-bottom: 7px;text-align: justify;}
#about_box2 .control{position: absolute;bottom: 65px;left: calc(50% + 102px);width: 100%;}
#about_box2 .AboutBox2_P,#about_box2 .AboutBox2_N{position: relative;top: 0;left: 0;right: 0;margin: 0;}
#about_box2 .AboutBox2_P{background: url(../img/about_box2_btnL.webp) center center / cover no-repeat;}
#about_box2 .AboutBox2_N{background: url(../img/about_box2_btnR.webp) center center / cover no-repeat;}
#about_box2 .AboutBox2-page{margin-top: 0px;width: auto;padding: 0 30px;}
#about_box2 .AboutBox2-page span{background: none;font-size: 18px;color: #fff;opacity: 1;margin: 0 5px;}
#about_box2 .AboutBox2-page .current{color: #EA5514;font-size: 55px;}

#about_box3 {padding-top: 13px;}
#about_box3 .block{position: relative;}
#about_box3 .box1{position: relative;overflow: hidden;padding-top: 160px;}
#about_box3 .box1::before{content: '';width: 100%;height: 165px;position: absolute;top: 0px;left: 0;background: url(../img/about_box3_xian.webp) no-repeat center center;background-size: contain;}
#about_box3 .box1 li{position: relative;padding-top: 28px;}
#about_box3 .box1 li::after{content: '';width: 2px;height: 100%;background: #324029;position: absolute;top: 0;left: 45px;}
#about_box3 .box1 li::before{content: '';width: 50px;height: 50px;position: absolute;top: -45px;left: 22px;background: url(../img/about_box3_logo.webp) no-repeat center center;background-size: cover;z-index: 2;}
#about_box3 .box1 li>div{padding:0 30px 0 78px;position: relative;}
#about_box3 .box1 li .time{font-size: 30px;color: #324029;font-weight: bold;}
#about_box3 .box1 li .title{font-size: 18px;color: #fff;font-weight: bold;background: #324029;border-radius: 25px;display: inline-block;padding:11px 37px;margin: 10px 0 15px 0;}
#about_box3 .box1 li .desc p{font-size: 16px;color: #324029;}
#about_box3 .box1 li .img{border-radius: 20px;overflow: hidden;margin-top: 10px;}
#about_box3 .box1 li .desc{height: 75px;padding-right: 15px;margin-right: -15px;text-align: justify;}
#about_box3 .box1 li.swiper-slide-active+li{margin-top: -30px;}
#about_box3 .box1 li.swiper-slide-active+li .desc{margin-bottom: 40px;}
#about_box3 .box1 li.swiper-slide-active+li+li{margin-top: -70px;}
#about_box3 .box1 li.swiper-slide-active+li+li .desc{margin-bottom: 80px;}
#about_box3 .AboutBox3_P,#about_box3 .AboutBox3_N{top: 60%;}

#about_box4{padding-top: 48px;}
#about_box4 .box{position: relative;height: 82vh;overflow: hidden;border: 2px solid #324029;border-radius: 30px;-webkit-transform: translate3d(0, 0, 0);background: #000;max-height: 775px;margin-top: 72px;}
#about_box4 .box1{position: relative;z-index: 9;width: fit-content;margin-left: auto;padding: 78px;}
#about_box4 .box1 li{font-size: 72px;color: #fff;cursor: pointer;display: flex;align-items: center;opacity: 0.3;transition: 0.5s;}
#about_box4 .box1 li.active{opacity: 1;}
#about_box4 .box2{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
#about_box4 .box2 *{height: 100%;}
#about_box4 .box2 li .img{transform-origin: 50% 0%;position: relative;}
#about_box4 .box2 li .img::after{content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 30%, transparent);pointer-events: none;}
#about_box4 .box2 li.swiper-slide-active .img{animation: clip 1.6s forwards cubic-bezier(0.3, 0, 0.24, 1);}
#about_box4 .box2 li .img img{transform: scale(1.1);transition: all 3s ease;}
#about_box4 .box2 li.swiper-slide-active .img img{transform: scale(1);}
#about_box4 .box2 li.swiper-slide-active{z-index: 3;}
#about_box4 .box3{z-index: 8;position: absolute;top: 0px;width: 100%;height: 100%;}
#about_box4 .box3 li{position: absolute;width: 100%;bottom: 0;left: 0;padding:85px 110px;color: #fff;opacity: 0;transform: translateY(60px);}
#about_box4 .box3 li.active{opacity: 1;transition:1.5s;transform: translateY(0px);}
#about_box4 .box3 .img{width: 80px;}
#about_box4 .box3 .title{font-size: 48px;padding: 35px 0 13px 0;}
#about_box4 .box3 .desc p{color: #fff;font-size: 18px;padding-bottom: 5px;}
#about_box4 .box3 .desc p::before{content: "·";font-size: 18px;color: #EA5514;padding-right: 6px;}

#about_box5{padding-top: 60px;}
#about_box5 .pub_title {max-width: 435px;width: 38%;margin: auto;}
#about_box5 .box{width: 70%;max-width: 960px;margin: auto;position: relative;margin-top: 45px;}
#about_box5 .box::after{content:'';height: 1px;width: 100%;position: absolute;top: 14px;left: 0;background: url(../img/about_box5_xian.png) center center / contain no-repeat;}
#about_box5 .AboutBox5_P1,#about_box5 .AboutBox5_N1{display: block;background: url(../img/jt01.png) center center / contain no-repeat;width: 30px;height: 30px;top: 36%;}
#about_box5 .AboutBox5_P1{left: 0px;}
#about_box5 .AboutBox5_N1{right: 0px;transform: rotate(180deg);}
#about_box5 .box1{position: relative;padding-top: 30px;overflow: hidden;width: 76%;margin: auto;}
#about_box5 .box1 li{font-size: 20px;text-align: center;color: #324029;position: relative;cursor: pointer;padding: 0 5px;}
#about_box5 .box1 li.swiper-slide-thumb-active{color: #EA5514;}
#about_box5 .box1 li::before,#about_box5 .box1 li::after,#about_box5 .box1 li>div::after{content: '';border-radius: 50%;border: 1px solid rgba(234, 85, 20, 0.3);display: block;position: absolute;}
#about_box5 .box1 li::before{width: 18px;height: 18px;top: -24px;left: calc(50% - 9px);transform: scale(0);transition: 0.5s;}
#about_box5 .box1 li::after{width: 28px;height: 28px;top: -29px;left: calc(50% - 14px);transform: scale(0);transition: 0.5s;}
#about_box5 .box1 li.swiper-slide-thumb-active::before,#about_box5 .box1 li.swiper-slide-thumb-active::after{transform: scale(1);}
#about_box5 .box1 li>div::after{width: 8px;height: 8px;background: #324029;top: -19px;left: calc(50% - 4px);border: none;}
#about_box5 .box1 li.swiper-slide-thumb-active>div::after{background: #EA5514;}
#about_box5 .box2{position: relative;width: 62.8%;margin:auto;margin-top: 60px;}
#about_box5 .box2>ul>li{opacity: 0!important;transition: 0.5s opacity;}
#about_box5 .box2>ul>li.swiper-slide-active{opacity: 1!important;z-index: 2;}
#about_box5 .box3 li>div{transform: translateY(3.2%);}
#about_box5 .box3 .img{border-radius: 20px;overflow: hidden;box-shadow: 0px -2px 13px 0px rgba(0,0,0,0.11);}
#about_box5 .box3 .content{text-align: center;opacity: 0;}
#about_box5 .box3 .title{font-size: 30px;color: #324029;margin-top: 18px;}
#about_box5 .box3 .desc p{color: #666;font-size: 18px;line-height: 1.3;}
#about_box5 .box3 li.swiper-slide-active>div{transform: translateY(0px);}
#about_box5 .box3 li.swiper-slide-active .content{opacity: 1;}
#about_box5 .AboutBox5_P,#about_box5 .AboutBox5_N{top: 54.5%;}
#about_box5 .AboutBox5_P{left: -27%;}
#about_box5 .AboutBox5_N{right: -27%;}

#about_box6{padding-top: 20px;}
#about_box6 .box1{position: relative;overflow: hidden;margin: 40px -2% 0px -2%;}
#about_box6 .box1 li>div{transform: scale(0.75);transition: 0.5s;opacity: 0.2;}
#about_box6 .box1 li.swiper-slide-prev>div{transform: scale(0.98) translateX(-3%);opacity: 0.5;}
#about_box6 .box1 li.swiper-slide-next>div{transform: scale(0.98) translateX(3%);opacity: 0.5;}
#about_box6 .box1 li.swiper-slide-active>div{transform: scale(1.05);opacity: 1;}
#about_box6 .AboutBox6_P,#about_box6 .AboutBox6_N{top: 45%;}
#about_box6 .swiper-pagination{margin-top: 40px;padding-bottom: 47px;}

@media (min-width:1750px){
	#about_box3 .AboutBox3_P{left: -100px;}
	#about_box3 .AboutBox3_N{right: -100px;}
}
@media (min-width:1500px) and (max-width:1749px){
	#about_box3 .box1{width: calc(100% - 125px);margin: auto;}
	#about_box3 .box1 li>div {padding: 0px 25px 0 60px;}
	#about_box3 .box1 li::before{left: 5px;}
	#about_box3 .box1 li::after{left: 25px;}
	#about_box3 .AboutBox3_P{left: -30px;}
	#about_box3 .AboutBox3_N{right: -30px;}
}
@media (min-width:1199px) and (max-width:1500px){
	#about_box2 .content{padding: 40px 70px 155px 82px;}
	#about_box2 .content .desc{height: 135px;}
	#about_box2 .control {bottom: 50px;left: calc(50% + 82px);}
	#about_box2 .AboutBox2_P, #about_box2 .AboutBox2_N{width: 70px;height: 70px;}
	#about_box3 .box1{padding-top: 142px;width: calc(100% - 125px);margin: auto;}
	#about_box3 .box1::before{height: 135px;transform: rotate(-1deg);}
	#about_box3 .box1 li::before{left: 3px;}
	#about_box3 .box1 li::after{left: 23px;}
	#about_box3 .box1 li>div {padding: 0px 25px 0 57px;}
	#about_box3 .box1 li .title{padding: 10px 32px;}
	#about_box3 .AboutBox3_P,#about_box3 .AboutBox3_N{width: 70px;height: 70px;top: 57%;}
	#about_box3 .AboutBox3_P{left: -20px;}
	#about_box3 .AboutBox3_N{right: -20px;}
	#about_box5 .AboutBox5_P, #about_box5 .AboutBox5_N {top: 45.5%;}
	#about_box6 .swiper-pagination {padding-bottom: 30px;}
}
@media (min-width:1199px) and (max-width:1380px){
	#about_box4 .box1{padding: 65px 70px;}
	#about_box4 .box1 li {font-size: 62px;padding: 3px 0;}
	#about_box4 .box3 li{padding: 70px;}
	#about_box4 .box3 .img {width: 75px;}
	#about_box4 .box3 .title {font-size: 42px;padding: 30px 0 13px 0;}
}
@media (min-width:767px) and (max-width:1199px){
	#about_box1 .desc p {font-size: 15px;}
	.videoBox{margin-top: 65px;}
	.videoBox .img_img img{min-height: 350px;}
	.videoBox .video_btn {width: 78px;}
	.slideBox{padding-top: 10px;}
	.slideBox ul li{width: 120%;}
	.slideBox .slideLogo{width: 200px!important;}
	#about_box2 .content{padding: 40px 40px 130px 52px;}
	#about_box2 .content .logo {width: 13%;}
	#about_box2 .content .num {font-size: 24px;padding: 15px;}
	#about_box2 .content .title {font-size: 32px;padding: 10px 0;}
	#about_box2 .content .desc{height: 95px;}
	#about_box2 .content .desc p {font-size: 15px;}
	#about_box2 .control {bottom: 40px;left: calc(50% + 52px);}
	#about_box2 .AboutBox2_P, #about_box2 .AboutBox2_N{width: 52px;height: 52px;}
	#about_box2 .AboutBox2-page {padding: 0 23px;}
	#about_box2 .AboutBox2-page span{font-size: 16px;}
	#about_box2 .AboutBox2-page .current {font-size: 38px;}
	#about_box3 .box1{padding-top: 140px;width: calc(100% - 80px);margin: auto;}
	#about_box3 .box1::before{height: 135px;transform: rotate(-2.5deg);}
	#about_box3 .box1 li {padding-top: 20px;}
	#about_box3 .box1 li::before{left: 0px;}
	#about_box3 .box1 li::after{left: 20px;}
	#about_box3 .box1 li>div {padding: 0px 20px 0 45px;}
	#about_box3 .box1 li .time{font-size: 22px;}
	#about_box3 .box1 li .title {padding: 6px 15px;font-size: 16px;}
	#about_box3 .box1 li .desc{height: 70px;padding-right: 10px;margin-right: -10px;}
	#about_box3 .box1 li .desc p{font-size: 15px;}
	#about_box3 .box1 li .img {border-radius: 15px;}
	#about_box3 .AboutBox3_P,#about_box3 .AboutBox3_N{width: 55px;height: 55px;top: 56%;}
	#about_box3 .AboutBox3_P{left: -25px;}
	#about_box3 .AboutBox3_N{right: -25px;}
	#about_box4 {padding-top: 30px;}
	#about_box4 .box{height: 70vh;max-height: 530px;border-radius: 20px;margin-top: 60px;}
	#about_box4 .box1{padding: 60px;}
	#about_box4 .box1 li {font-size: 42px;padding: 5px 0;}
	#about_box4 .box3 li{padding: 60px;}
	#about_box4 .box3 .img {width: 65px;}
	#about_box4 .box3 .title {font-size: 32px;padding: 22px 0 10px 0;}
	#about_box4 .box3 .desc p{font-size: 16px;}
	#about_box5 {padding-top: 45px;}
	#about_box5 .pub_title {max-width: 315px;width: 40%;}
	#about_box5 .AboutBox5_P1,#about_box5 .AboutBox5_N1{width: 25px;height: 25px;top: 42%;}
	#about_box5 .box1{padding-top: 30px;width: 85%;}
	#about_box5 .box1 li {font-size: 18px;}
	#about_box5 .box1 li.swiper-slide-thumb-active::before,#about_box5 .box1 li.swiper-slide-thumb-active::after{transform: scale(0.9);}
	#about_box5 .box1 li>div::after{transform: scale(0.9);}
	#about_box5 .box3 li>div {transform: translateY(1.2%);}
	#about_box5 .box3 .img {border-radius: 15px;}
	#about_box5 .box3 .title {font-size: 23px;}
	#about_box5 .box3 .desc{margin-top: 2px;}
	#about_box5 .box3 .desc p{font-size: 15px;}
	#about_box5 .AboutBox5_P,#about_box5 .AboutBox5_N{top: 45%;width: 55px;height: 55px;}
	#about_box6 .box1{margin: 35px -2% 0px -2%;}
	#about_box6 .swiper-button-prev,#about_box6 .swiper-button-next{width: 55px;height: 55px;top: 48%;}
	#about_box6 .swiper-button-prev{left: 2%;}
	#about_box6 .swiper-button-next{right: 2%;}
	#about_box6 .swiper-pagination {margin-top: 35px;padding-bottom: 15px;}
	
}
@media (max-width:850px){
	#about_box2 .box1{mask-image: none;border-radius: 10px;}
	#about_box2 .content {padding: 40px 25px 115px 35px;}
	#about_box2 .content .logo {width: 16%;}
	#about_box2 .control {bottom: 35px;left: calc(50% + 35px);}
	#about_box2 .AboutBox2_P, #about_box2 .AboutBox2_N{width: 45px;height: 45px;}
	#about_box2 .AboutBox2-page {padding: 0 19px;}
	#about_box2 .AboutBox2-page .current {font-size: 34px;}
	#about_box3 .box1::before{height: 130px;transform: rotate(-1.3deg);}
	#about_box3 .box1 {padding-top: 115px;}
	#about_box5 .box{width: 90%;}
	#about_box5 .AboutBox5_P1,#about_box5 .AboutBox5_N1{width: 22px;height: 22px;top: 45.5%;}
	#about_box5 .box3 .title {font-size: 20px;}
	#about_box5 .box3 .desc{margin-top: 5px;}
	#about_box5 .box3 .desc p {font-size: 14px;}
	#about_box6 .swiper-pagination {margin-top: 30px;}
	#about_box3 .AboutBox3_P, #about_box3 .AboutBox3_N,#about_box5 .AboutBox5_P,#about_box5 .AboutBox5_N,#about_box6 .AboutBox6_P,#about_box6 .AboutBox6_N{width: 45px;height: 45px;}
}
@media (max-width:767px){
	#about_box1 .desc {margin-top: 30px;text-align: justify;}
	#about_box1 .desc p {font-size: 15px;line-height: 1.7;}
	.videoBox {margin-top: 40px;border-radius: 10px;border-width: 2px;}
	.videoBox .img_img img{height: 250px;}
	.videoBox .video_btn {width: 58px;}
	.videoBox .video_title {width: 80%;margin-top: 19px;}
	.slideBox{padding-top: 0px;}
	.slideBox ul li{width: 180%;}
	.slideBox .slideLogo{width: 230px!important;margin: 0 6% 1.3% 6%;}
	#about_box2 .box1{margin-top: 40px;}
	#about_box2 .left,#about_box2 .content {width: 100%;}
	#about_box2 .content{padding: 35px 25px 120px 25px;}
	#about_box2 .content .logo {width: 13%;}
	#about_box2 .content .num {font-size: 22px;padding: 13px;}
	#about_box2 .content .title {font-size: 28px;padding: 10px 0;}
	#about_box2 .content .desc{height: 118px;}
	#about_box2 .content .desc p {font-size: 15px;}
	#about_box2 .control {bottom: 40px;left: 25px;}
	#about_box2 .AboutBox2_P, #about_box2 .AboutBox2_N{width: 45px;height: 45px;}
	#about_box2 .AboutBox2-page {padding: 0 23px;}
	#about_box2 .AboutBox2-page span{font-size: 15px;}
	#about_box2 .AboutBox2-page .current {font-size: 32px;}
	#about_box3 .box1 {padding-top: 35px;}
	#about_box3 .box1 li {padding: 0 10px 0 30px;}
	#about_box3 .box1 li>div {padding: 5px 0 0 20px;}
	#about_box3 .box1::before{display: none;}
	#about_box3 .box1 li::before{width: 35px;height: 35px;top: 5px;left: 0px;}
	#about_box3 .box1 li::after{height: calc(100% - 20px);top:20px;left: 15px;}
	#about_box3 .box1 li .time {font-size: 24px;}
	#about_box3 .box1 li .title{font-size:16px;padding: 5px 20px;}
	#about_box3 .box1 li .desc{height: 65px;padding-right: 5px;margin-right: 5px;}
	#about_box3 .box1 li .desc p {font-size: 15px;}
	#about_box3 .box1 li .img{border-radius: 15px;}
	#about_box3 .box1 li.swiper-slide-active+li{margin-top: 0px;}
	#about_box3 .box1 li.swiper-slide-active+li .desc{margin-bottom: 0px;}
	#about_box3 .box1 li.swiper-slide-active+li+li{margin-top: 0px;}
	#about_box3 .box1 li.swiper-slide-active+li+li .desc{margin-bottom: 0px;}
	#about_box4 {padding-top: 10px;}
	#about_box4 .box{height: 68vh;min-height: 450px;border-radius: 15px;margin-top: 40px;}
	#about_box4 .box1{padding: 30px 25px;}
	#about_box4 .box1 li {font-size: 28px;padding: 4px 0;}
	#about_box4 .box1 li.active::before{margin-right: 10px;width: 26px;height: 26px;}
	#about_box4 .box2 li.swiper-slide-active .img{animation: clip2 1.6s forwards cubic-bezier(0.3, 0, 0.24, 1);}
	#about_box4 .box2 li .img::after{background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 50%, transparent);}
	#about_box4 .box3 li{padding: 30px 10px 35px 25px;}
	#about_box4 .box3 .img {width: 55px;}
	#about_box4 .box3 .title {font-size: 26px;padding: 22px 0 10px 0;}
	#about_box4 .box3 .desc p{font-size: 15px;padding-bottom: 1px;text-align: justify;}
	#about_box5 {padding-top: 30px;}
	#about_box5 .pub_title {width: 70%;}
	#about_box5 .box{width: 100%;margin-top: 35px;}
	#about_box5 .box1{padding-top: 30px;width: 90%;}
	#about_box5 .box1 li {font-size: 18px;}
	#about_box5 .box1 li.swiper-slide-thumb-active::before,#about_box5 .box1 li.swiper-slide-thumb-active::after{transform: scale(0.85);}
	#about_box5 .box1 li>div::after{transform: scale(0.85);}
	#about_box5 .box2{width: calc(100% - 20px);margin-top: 35px;}
	#about_box5 .box3{overflow: hidden;}
	#about_box5 .box3 li>div {transform: translateY(0px);padding: 0 10px;}
	#about_box5 .box3 .img {border-radius: 15px;box-shadow: none;}
	#about_box5 .box3 .content{opacity: 1;}
	#about_box5 .box3 .title{font-size: 20px;}
	#about_box5 .box3 .desc p{font-size: 15px;}
	#about_box6 .box1 {margin: 35px -25% 0px -25%;}
	#about_box6 .swiper-pagination{padding-bottom: 0px;}
}

@keyframes clip{
	0%{clip-path: ellipse(50% 50% at 50% 150%);}
	100%{clip-path: ellipse(100% 180% at 50% 150%);}
}
@keyframes clip2{
	0%{clip-path: ellipse(50% 50% at 50% 150%);}
	100%{clip-path: ellipse(200% 180% at 50% 150%);;}
}